Bug 172150 - Review Request: kxdocker: A Mac OSX style docker
Review Request: kxdocker: A Mac OSX style docker
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://www.xiaprojects.com/www/prodot...
:
Depends On:
Blocks: FE-ACCEPT 172151
  Show dependency treegraph
 
Reported: 2005-10-31 16:21 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-01 10:43:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-10-31 16:21:14 EST
Spec Name or Url: http://apt.kde-redhat.org/apt/kde-redhat/SPECS/kxdocker-0.39-1.spec
SRPM Name or Url: http://apt.kde-redhat.org/apt/kde-redhat/all/SRPMS.stable/kxdocker-0.39-1.src.rpm
Description: 
KXDocker is an innovative docker for KDE, it's very similar to Mac OSX Docker,
just more powerful!

What can KXDocker do for you? (oppure It can work as).
Task Manager
Mounts Manager
Launcher
and much more.
Comment 1 Aurelien Bompard 2005-10-31 18:40:52 EST
The desktop file is /usr/share/applnk/Utilities/kxdocker.desktop, please install
it in the right path (/usr/share/applications) with deskop-file-install.
Comment 2 Rex Dieter 2005-10-31 22:15:44 EST
Spec Name or Url:
http://apt.kde-redhat.org/apt/kde-redhat/SPECS/kxdocker-0.39-2.spec
SRPM Name or Url:
http://apt.kde-redhat.org/apt/kde-redhat/all/SRPMS.stable/kxdocker-0.39-2.src.rpm

%changelog
* Mon Oct 31 2005 Rex Dieter 0.39-2
- use desktop-file-install
Comment 3 Aurelien Bompard 2005-11-01 05:10:13 EST
Review for release 2:
* RPM name is OK
* Source kxdocker-0.39.tar.bz2 is the same as upstream
* This is the latest version
* Builds fine in mock
* rpmlint of kxdocker looks OK
* File list of kxdocker looks OK
* Works fine
APPROVED

Note You need to log in before you can comment on or make changes to this bug.